Subject: planning a new topgit release

From: Uwe Kleine-König <[email-masked]>
Date: Sun, 3 Oct 2010 21:15:32 +0200

Hello,

In the last few days I got two mails about the status of topgit and was
asked about a new release.

I'm willing to create a release as 0.8 was done quite some time ago and
there were several patches merged since then---mostly bugfixes.

I'm sure I missed questions and patches in the recent past, so I ask you
to resend anything you still have pending to me to get it included in
0.9.

Thanks
Uwe

-- 
Pengutronix e.K.                           | Uwe Kleine-König            |
Industrial Linux Solutions                 | http://www.pengutronix.de/  |